body {
  background: #AB8161;
  font-family: Lucida Sans Unicode, Courier New;
}

header{
	background:  white;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 25px;
	color: #6B513D;
	height: 100px;
}

header div {
	line-height: 4;
}

h2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #6B513D;
	text-align: center;
}

.logo{
	width: 18%; 
	height: 18%;
}

.pic{
	width:40%;
	height: 40%;
}



.toONE{
	background:  rgb(241, 230, 219);
	border-radius: 80px;
}



@media screen and (min-width: 960px) {
	
	header{
		font-size: 40px;
		height: 210px;
	}
	header div {
		line-height: 5;
	}
	table{
		font-size: 15px;
	}
}

